AnsweredAssumed Answered

Question , OpenGL ES 3 support

Question asked by AVNET JAPAN FAE (team share account) on Jul 26, 2016
Latest reply on Jul 26, 2016 by igorpadykov

Dear team,

 

I would like to ask about what version of OpenGL ES is supported by i.MX6DQ.

In i.MX6DQ reference manual, it is said that OpenGL ES 2.0 is supported but no written about ES 3.

How about OpenGL ES 3?

Please let me know about the current status for supporting OpenGL ES 3 on i.MX6DQ.

And please let me know what version of your LinuxBSP can support OpenGL ES 3.

 

Thanks,

Miyamoto

Outcomes